Bug 131288 - Current xmlsec1-openssl package doesn't include ldconfig calls
Summary: Current xmlsec1-openssl package doesn't include ldconfig calls
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xmlsec1
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-08-30 18:09 UTC by Matthias Saou
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-01 08:04:17 UTC


Attachments (Terms of Use)

Description Matthias Saou 2004-08-30 18:09:58 UTC
Description of problem:
The current xmlsec1-openssl package contains shared libraries but
doesn't execute the proper /sbin/ldconfig calls upon install and
uninstall.

Version-Release number of selected component (if applicable):
xmlsec1-openssl-1.2.6-2

ow reproducible:
Always.

Steps to Reproduce:
1. rpm -q --scripts xmlsec1-openssl-1.2.6-2

Actual results:
Nothing.

Expected results:
%post
/sbin/ldconfig

%postun
/sbin/ldconfig

Additional info:
None.

Comment 1 Daniel Veillard 2004-09-01 08:04:17 UTC
Okay, fixing this. Pushed xmlsec1-1.2.6-3 to Rawhide, it should show
up soon,

paphio:~/rpms/xmlsec1 -> rpm -qp --scripts
/u/veillard/rpms/RPMS/i386/xmlsec1-openssl-1.2.6-3.i386.rpm
postinstall scriptlet (using /bin/sh):
/sbin/ldconfig
postuninstall scriptlet (using /bin/sh):
/sbin/ldconfig

  thanks !

Daniel


Note You need to log in before you can comment on or make changes to this bug.